@media (max-width:767px){
	.flagEN{
		left: -20px;
		top: 5px;
	}
	.flagPL{
		left: 24px;
		top: 5px;
	}
	.flagRU{
		left: 69px;
		top: 5px;
	}
}
@media (min-width:768px){
	.flagEN{
		left: -16px;
		top: 5px;
	}
	.flagPL{
		left: 10px;
		top: 5px;
	}
	.flagRU{
		left: 35px;
		top: 5px;
	}
}
.flagPL, .flagRU {
	box-shadow: 0px 0px 2px 2px #999;
}
.flagEN{
	box-shadow: 0px 0px 2px 3px #FFCB08;
	opacity: 0.6;
}
@media (max-width: 1200px) {
	.sf-menu > li > a {
		font: 600 16px/20px 'Muli', sans-serif;
		padding:  12px 25px 12px 25px;
		transition: all 0.2s linear;
	}
}
@media (max-width: 991px) {
	.sf-menu > li > a {
		font: 600 15px/22px 'Muli', sans-serif;
		padding:  12px 14px 12px 14px;
		transition: all 0.2s linear;
	}
}
@media (min-width: 1200px) {
	.sf-menu > li > a {
		font: 600 16px/20px 'Muli', sans-serif ;
		padding: 17px 10px 10px 10px;
		transition: all 0.2s linear;
	}
}

@media (min-width: 1376px) {
	.sf-menu > li > a {
		font: 600 16px/20px 'Muli', sans-serif;
		padding: 17px 18px 10px 18px;
		transition: all 0.2s linear;
	}
}
